a img{text-decoration:none; border:none;}
#example {
	width:998px;
	height:371px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:0px;
	left:0px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:998px;
	height:371px;
	top:0;
	left:0px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:999999;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:992px;
	overflow:hidden;
	position:relative;
	display:none;
	background:url(../images/rotator-bg.png) no-repeat 15px top;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:992px;
	height:371px;
	display:block;
}
.slideleft{
	width:509px;
	float:left;
	padding-top:62px;
	}
.slideleft img{
	float:right;
	}
.content{
	width:444px;
	float:right;
	padding-left:24px;
	padding-top:80px;
	}
.content h1{
	font:normal 42px "Trebuchet MS", Times, Verdana; color:#fff;
	padding-bottom:7px;
	}
.content h3{
	font:normal 20px "Trebuchet MS", Times, Verdana; color:#fff;
	padding-bottom:20px;
	}
.content p{
	font:normal 14px Trebuchet MS, Helvetica, Verdana; color:#060709;
	}
/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	visibility:hidden;
}

#slides .next {
	left:585px;
	visibility:hidden;
}

/*
	Pagination
*/

.pagination {
	margin:12px auto 0;
	width:300px;
	height:42px;
	padding:20px 0 0 0px;
	position:absolute;
	bottom:27px;
	right:150px;
	z-index:9999;
	background:url(../images/paging_bg.gif) no-repeat center;
}

.pagination li {
	float:left;
	margin:0 6px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:15px;
	height:0;
	padding-top:15px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li a:hover, .pagination li.current a {
	background-position:0 -15px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
